{% extends 'base.html' %}

{% load static %}

{% block title %}Create game{% endblock %}

{% block body %}
  <div class="container">
    <a href="{% url 'home' %}">
      <img class="logo col-lg-4 col-md-6 col-sm-8 my-5"
           src="{% static 'img/logo.png' %}">
    </a>

    <div class="row justify-content-center mt-5">
      {% block content %}
        <div class="card">
          <div class="card-body">
            <h3 class="card-title">Create game</h3>
            <form method="post" novalidate>
              {% csrf_token %}
              {{ form.as_p }}
              <button type="submit" class="btn btn-primary btn-block">
                Create game
              </button>
            </form>
          </div>
        </div>
      {% endblock %}
    </div>
  </div>
{% endblock %}
